{
  "format_version": "1.20.0",
  "minecraft:block": {
    "description": {
      "identifier": "vatonage:iron_leaves"
    },
    "components": {
            "tag:minecraft:is_hoe_item_destructible": {},
"minecraft:material_instances":
            {
                "*":
                {
                    "texture": "iron_leaves",
                    "render_method": "alpha_test"
                }
            },
         "minecraft:loot": "loot_tables/ore_trees/iron_leaves.loot.json"
      ,
         "minecraft:display_name": "%vatonage.ore_trees.iron_leaves.name\n§2§oOre Trees§r",
			"minecraft:geometry": "geometry.default_block"
      }
   }
}